Content: Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
Background: Slate Blackcurrant Watermelon Strawberry Orange Banana Apple Emerald Chocolate Marble
Pattern: Blank Waves Notes Sharp Wood Rockface Leather Honey Vertical Triangles
Welcome to Xbox Chaos: Modding Evolved

Register now to gain access to all of our features. Once registered and logged in, you will be able to contribute to this site by submitting your own content or replying to existing content. You'll be able to customize your profile, receive reputation points as a reward for submitting content, while also communicating with other members via your own private inbox, plus much more! This message will be removed once you have signed in.

selyb

Levelers Tower By Williesea

65 posts in this topic

Disclaimer: This use of this mod requires a modified console. Neither the author(s) of this mod nor I condone piracy. By downloading and using this work, you agree that you take full responsibility for the use or misuse of these files. The mod author(s) and myself are relieved of any liability associated with how you use or misuse these files.

Disclaimer for the mod author(s). While I may have received permission to repack and rehost these files, the author(s) of this mod has(have) not expressed approval of illegal or unethical activities including but not limited to Breaking EULAs of Microsoft, Sony, or Bethsoft. Therefore the mod author(s) can not be held responsible for any use or misuse of these repacked files.

Note from the mod author(s): These files were designed to be installed on PC. Any and all support for this conversion will be kept here. Do not contact the author or post on the nexus forums, steam website, or bethsoft forums with any problems that arise from using this mod.

This mod requires a JTAG/RGH console. If you don't know what that means then you don't have one. If you want more information on it, use your favorite search engine. If you need help installing converted mods, refer to my tutorial. If you would like to try to convert mods yourself, refer to my other tutorial.

Do not make requests in a release thread. If you want to request a conversion, make a request thread.

Levelers Tower by WillieSea

 

Player Home Base with so many features it will make your head spin. You can quickly create test characters for testing your own mods, re-create a lost character due to hardware failure or save game corruption, or just have fun making any type of character you like.

Easter Egg: Find out what happens when you 'refuse' to accept responsibility...

Downloads

By typing I_AGREE for the password, you agree to the disclaimers above.

If you enjoy this mod please go to the original release page and endorse it or express your gratitude in a post.

v3.1 (ESP version) Confirmed working by me

Choose GOD version or JTAG Rip version, not both. JTAG Rip version has bsa to install to Skyrim rip folder and then install the DLC as usual.

Download from 4Shared or Google Drive

v3.0 (ESP version) Confirmed working by isaacgar12345

Download GOD compatible package from 4Shared or Google Drive

v2.9 (ESP Version) Confirmed working by me

Download GOD compatible package from 4Shared or Google Drive

Download v2.9 (ESM Version) in GOD compatible package from 4Shared or Google Drive

Either use 'ESM Only' and put BSA in your data folder and add bsa to Skyrim.ini OR only use the regular DLC file.

Edited by selyb

Share this post


Link to post
Share on other sites

Hey Selyb! You might remember me from 360iso ...first off - props to you for all the work you do...you have always done good work IMO and thanks for it all...really appreciate it :) ...I know that you dont do requests and honestly this isnt a request as I can port some mods myself but when I tried to load Levelers Towerv2.9 it crashes my box...I was reading on the creators page that the .esp version could cause this to happen with confliction of other mods within Helgen/Riverwood vecinity ...just wanted to suggest maybe putting another option up of the .esm version if possible...honestly not sure if this will help either lol...thanks for your time bud!

Share this post


Link to post
Share on other sites

When I first started converting mods, I tried both the ESP and ESM versions and I had problems with the ESM version. I can't remember now what the problems were now. Also, I have learned alot since then and it may have been something else causing the problems :-p

I can do this today or tomorrow.

Share this post


Link to post
Share on other sites

OK...yea anytime I've used levelers tower it's been esp ...I just cant figure out why it wont load for me because I dont have any other house mods besides Evil Overlord Tower and The Reserve...which neither one are near Levelers...any ideas or suggestions of what I can do to get this to work for me?

Share this post


Link to post
Share on other sites

I have been looking at the inner workings of lots of mods and the official DLC. It is in-freakin-sane how intertwined these things are and how they can affect your game even after they have been uninstalled. My advice: Pick a handful of mods, start the game over, and don't change the mods from beginning to end.

Here is an example of what I mean. Most mods use papyrus scripts. Many of these mods run 1 or more scripts constantly (Unread Books Glow, Convenient Horses, etc). If the script doesn't ever exit and you remove the mod, that script will keep running forever with no chance of you stopping it.

Share this post


Link to post
Share on other sites

Yea I've done that...This setup of Skyrim is a fresh setup...I havent played Skyrim in about 2-3 months and once I saw that new official DLC was coming out..I decided to start playing again lol...so I deleted my skyrim game completely off my external HDD and deleted all my mods out of my content folder and then proceeded to to install all new mods along with a clean jtag rip of skyrim...all the mods I've put in are from here (yours) and they consist of the 3 mentioned in the previous post and also male and female apachi hair mods...ummm...moneybox...blaze horse mod (cant remember the exact name lol ) ...and lightning and instant fortress..that's pretty much all I have installed...Oh and I've even deleted all my save games and started a new one...just wont even get me past the title screen with the levelers tower mod :( ...I'm fresh out of ideas to try lol...frustrating too lol

Share this post


Link to post
Share on other sites

That's really weird... You could try removing other mods and start a new game with only Levelers Tower. That will tell you if it's something with this mod or if it's incompatible with another mod. When I tested it, I only had the ESP in the DLC container. I put the bsa into my skyrim rip folder.

Share this post


Link to post
Share on other sites

alright I'll try that...LT alone and then add them all individually ...I'll post back what happens...also you mentioned you put the bsa into your skyrim rip folder...when I downloaded this I only got a dlc file...should I be getting another file?

Share this post


Link to post
Share on other sites

Nah, when I upload, I make a single DLC that is GOD compatible. If you want I can upload it with both options. It shouldn't make the 7z much bigger.

Oh, I thought of something else: Don't use SMB in FSD2. It was corrupting my files! FTP is fine though.

Share this post


Link to post
Share on other sites

i can get it to load by itself ...well with dawngaurd and hearthfire...now I gotta see which ones are causing the conflict lol

Share this post


Link to post
Share on other sites

this will probably sound weird ....kinda shocked me since I had used this mod with previous versions of levelers tower...Claralux was causing the conflict...strange...

Share this post


Link to post
Share on other sites

It should. I am working with MGE to get a new version out with many many fixes. v2a and v3a should not be used with DG/HF. If I get time later, I can upload some patches to make it safe. AFAIK, there is no way to stop the scripts that run in claralux. Lanterns of Skyrim is much safer in this regard.

Xecuter likes this

Share this post


Link to post
Share on other sites

I don't use this mod anymore which is why it is untested. I don't even have a playable install of skyrim ATM. I have been busy working on CLARALUX for PC. Hopefully I will be done with it in a few more days and I can convert it for 360 as well :) With v2.8 and v2.9, I had better luck with the esp version though.

Edited by selyb

Share this post


Link to post
Share on other sites

does anyone know levers weaponds id's?

You can use SkyEdit, TES5Edit, or TES5Dump to get the IDs. I don't know why you want them though, IIRC all the levelers weapons/armor are stored in the tower somewhere.

Share this post


Link to post
Share on other sites

Thanks and I cant find any of them in the tower :(

Try the weapon racks in the lab on either side of the mannequins. In the basement there are three or four; the weapon racks are against the walls by the mannequins when you first go down the stairs from the tower portion.

Share this post


Link to post
Share on other sites

It should. I am working with MGE to get a new version out with many many fixes. v2a and v3a should not be used with DG/HF. If I get time later, I can upload some patches to make it safe. AFAIK, there is no way to stop the scripts that run in claralux. Lanterns of Skyrim is much safer in this regard.

I have been using Claralux v2a for a long time with DG and I haven't had any problems. I also am using Leveler's Tower v28 and Dragonborn DLC without issues with this. I have ported it myself the same way I always do and I have never had any issues.

Share this post


Link to post
Share on other sites

I have been using Claralux v2a for a long time with DG and I haven't had any problems. I also am using Leveler's Tower v28 and Dragonborn DLC without issues with this. I have ported it myself the same way I always do and I have never had any issues.

I didn't mean to say it wouldn't work. I only meant that Dawnguard makes changes to the world and Claralux reverts some changes so it may break certain things. In the Claralux thread, I have linked to a cleaned patched version of Claralux v2 which should be good for DG/HF.

Share this post


Link to post
Share on other sites